## crystal-de 1.0.4

=== debian/changelog ===
crystal-de (1.0.4) voltron; urgency=medium

  * Initial release of Crystal DE for ALinux Voltron.
  * Added Deepin-style Glassmorphism CSS.

 -- Alex van Vught <dev@alexvvught.com>  Wed, 31 Dec 2025 13:00:00 +0100
