=== debian/control ===
Source: crystal-de
Section: x11
Priority: optional
Maintainer: Alex van Vught <dev@alexvvught.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0

Package: alinux-crystal-de
Architecture: all
Depends: ${misc:Depends}, 
         gjs, 
         mutter, 
         gnome-settings-daemon, 
         libgtk-3-0, 
         gir1.2-gtk-3.0,
         fonts-noto,
         picom,
         feh,
         libglib2.0-bin,
         hsetroot,
         alinux-icon-theme,
         arc-theme,
         policykit-1-gnome,
         gnome-control-center
Description: Crystal Desktop Environment for ALinux
 De native Crystal interface geïnspireerd op Deepin.
 Bevat de Crystal Shell, Desktop Manager en Glass-effect compositor.
