=== debian/rules ===
#!/usr/bin/make -f

# Gebruik de standaard debhelper sequence
%:
	dh $@

# Deze override wordt uitgevoerd na het installeren van de bestanden
override_dh_fixperms:
	dh_fixperms
	# Forceer uitvoerbare rechten op onze custom scripts
	chmod +x debian/alinux-crystal-de/usr/bin/crystal-shell
	chmod +x debian/alinux-crystal-de/usr/bin/crystal-session
	chmod +x debian/alinux-crystal-de/usr/bin/crystal-desktop
